Subject: Re: [lojban] me le cmalu turni me'u panomoi bo pagbu

From: Jordan DeLong <[email-masked]>
Date: Sun, 8 Sep 2002 14:04:18 -0500

On Sun, Sep 08, 2002 at 06:38:14PM +0000, Jorge Llambias wrote:
> la greg cusku di'e
> > > i e'e do ja'a kakne
> >
> >{e'edai} I think this a case where {dai} should be used ju'oru'e

mi la greg. tugni

> To better understand {e'e} I look at its neighbours:
> 
> e'a permission: you may do it! I let you do it.
> e'e exhortation: you can do it! I encourage you to do it.
> e'o request: please do it! I ask you to do it.
> e'u suggestion: you might do it! I suggest you do it.
> ei obligation: you should do it! I think you should do it.

erm... {ei} is almost always used to talk about the speaker.
for example:
ca gunka .ei
means "I need to work", not "you should work".

> They are all primarily oriented to the actions of the hearer,
> though this is by no means a restriction: {do} need not be the
> agent of the bridi, it might be someone else. The speaker
> is the one who gives permission, exhorts, requests, suggests
> or feels that something should be done, it is not the one
> allowed, exhorted, asked, suggested or obliged to do something,
> unless of course the actor is {mi}.

If I say
do ca gunka .ei
it means that *I* feel obliged that you work. (Perhaps i'm a
middle-manager). To mean what you want I think the dai is neccesary:
do ca gunka .eidai

> >Hey, I just noticed why your texts look so attractive: you've gotten ridof
> >all those unnecessary explicit {.}
> 
> Exactly :)

no'i .oi traji mabla zo'o .i mi jinvi ledu'u me'o denpa bu cu melbi
.i ru'a le ni ri slabu re do cu na banzu zo'o

-- 
Jordan DeLong
[email-masked]